package com.xisc.pm.app.service.autoboard.core;

/**
 * 自动组板
 * @author jun.zeng
 *
 */
public interface PmAutoBoardService {
    
    /**
     * 
     * @param policyGroup
     * @param tenantId
     */
    void executeAutoPd(Boolean async , String policyGroupCode , Long tenantId);
    
    /**
     * 检查自动组板程序是否在执行中
     */
    void checkAutoPdExecStatus(Long tenantId);
    
}
